- Overview
- Package
- Class
- Deprecated
- Index
- Help

- Frames
- No Frames

- Summary:
Nested Field
- Method

- | Detail:
Field
- Method

Package: org.codehaus.groovy.util

## [Java] Interface Copier

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `Object` | `copy(Object value)`

- - ### Method Detail

    - #### public Object copy(Object value)

- Overview
- Package
- Class
- Deprecated
- Index
- Help

- Frames
- No Frames

- Summary:
Nested Field
- Method

- | Detail:
Field
- Method

Copyright © 2003-2018 The Apache Software Foundation. All rights reserved.